Consistent_identitiesGallery_facesList_files
Gallery uploaded faces - list files
POST
Paginated version of the gallery uploaded faces. List files in a specific folder, including shared folders. Only at the first level. You can access subfolders using the path parameter.
inputs:
- path: Non empty [String], path to list (optional)
- page: [Integer], page number, default: 0
- items_per_page: [Integer], number of items per page, default: 1000
- shared_folder: [String], shared folder name (optional)
token_auth_2header
AuthorizationBearer <token>application/json- body
page?integeritems_per_page?integerpath?stringshared_folder?stringSuccess
application/json- response
data?array<>curl -X POST "https://example.com/api/consistent_identities/gallery_faces/list_files" \ -H "Content-Type: application/json" \ -d '{}'{ "data": [ { "l": "string", "n": "string", "t": "string" } ]}